<!doctype html>
<html lang="en">
<head>
    <script src="js/javascript.js"></script>
    <meta charset="utf-8"/>
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="stylesheet.css">
    <title>Startseite HTML</title>
</head>

<body>
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="index.html">Startseite</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbarText">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item active">
        <a class="nav-link" href="Geschichte.html">Geschichte<span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Struktur.html">Struktur</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Grundlagentabelle.html">Grundlagen</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="Beispiel.html">Beispiel</a>
      </li>
       <li class="nav-item">
        <a class="nav-link" href="Weiterentwicklung.html">Weiterentwicklung</a>
      </li> 
      <li class="nav-item">
        <a class="nav-link" href="Impressum.html">Impressum</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="Quellen.html">Quellen</a>
      </li>
    </ul>
    <span class="navbar-text">
      
    </span>
  </div>
</nav>

<br>
<h1>Startseite</h1>
<p>
Hallo Willkommen auf meiner Website zu HTML. <br>
Diese Seite ist rein für die Wissensvermittlung von HTML Anfängern.<br></p>

<h2>Was kann man hier lernen?</h2>
<p>Hier kann die Grundidee und die Geschichte von HTML nachgelesen werden.<br>
Außerdem wird die Grundstruktur von HTML erklärt und in einer Tabelle die grundlegenden Befehle um eine einfache HTML Seite zu erstellen.<br>
Alle Grundbefehle können auf der Beispiel Seite in einem Funktionsfähigen HTML-Code eingesehen werden und die Umsetzung wie es in der Website letztendlich aussieht.
Zum Schluss zeigen wir die Weiterentwicklungen die HTML hatte, und erklären den unterschied von der weiterer entwickelten Version, HTML 5 zu dem Ursprünglichen HTML. Außerdem die Vorteile die HTML 5 bringt.
</p>
<p>Alle unsere Verwendeten Quellen können <a href="Quellen.html">hier</a> nachgelesen werden.<br>
Unser Impressum wird <a href="Impressum.html">hier</a> eingesehen.</p>

<p id="demo" onclick="myFunction()"><b>Lernen macht Spaß!</b> (Klick mich an um es nicht zu vergessen)</p>

<script>
function myFunction() {
  document.getElementById("demo").style.color = "red";
}
</script>
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
  
</body>

</html>
